Bug 49631 - Installer crashes during upgrade from 7.1
Summary: Installer crashes during upgrade from 7.1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-22 06:21 UTC by Gregory Leblanc
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 21:12:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system status saved to disk. (8.29 KB, text/plain)
2001-07-22 06:23 UTC, Gregory Leblanc
no flags Details

Description Gregory Leblanc 2001-07-22 06:21:44 UTC
Description of Problem:
Installer crashes before doing anything useful.

How Reproducible:
Always

Steps to Reproduce:
1. Boot from floppy (this machine doesn't like to boot from CD).
2. Select upgrade.
3. Don't customize packages to be upgraded.
4. Don't migrate any partitions.
5. Boom.

Actual Results:
A crash, then a reboot.

Expected Results:
Upgraded system.

Comment 1 Gregory Leblanc 2001-07-22 06:23:22 UTC
Created attachment 24467 [details]
system status saved to disk.

Comment 2 Glen Foster 2001-07-23 21:12:36 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 3 Jeremy Katz 2001-07-27 20:19:11 UTC
Should be fixed for beta3.


Note You need to log in before you can comment on or make changes to this bug.